<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Selector and Property Notes</title>
    <link rel="stylesheet" href="css/selector-property-notes.css">
</head>
<body>
    <main>
        <nav>
            <ul>
                <li>
                    <a href="https://google.com" target="_blank">Home</a>
                </li>
                <li>
                    <a href="https://google.com" target="_blank">Products</a>
                </li>
                <li>
                    <a href="https://google.com" target="_blank">Login</a>
                </li>
            </ul>
        </nav>

        <h1>This is a title</h1>

        <section>
            <h3>Sub-Heading 1</h3>
            <p class="example1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aperiam deleniti ducimus error hic
                inventore numquam obcaecati omnis, perspiciatis quos repellendus sapiente tenetur, ullam vel velit!
                Excepturi iste modi quam!
            </p>
        </section>

        <section>
            <h3 class="class1 class2">Sub-Heading 2</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aperiam deleniti ducimus error hic
                inventore numquam obcaecati omnis, perspiciatis quos repellendus sapiente tenetur, ullam vel velit!
                Excepturi iste modi quam!
            </p>
        </section>

        <section>
            <h3 id="example1">Sub-Heading 3</h3>
            <p class="example1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aperiam deleniti ducimus error hic
                inventore numquam obcaecati omnis, perspiciatis quos repellendus sapiente tenetur, ullam vel velit!
                Excepturi iste modi quam!
            </p>
        </section>

        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab atque debitis deleniti eaque id illum in ipsam labore, maxime non pariatur perferendis porro possimus? Corporis facere harum numquam quod voluptatibus.
        </p>

        <ol>
            <li class="example1">One</li>
            <li>Two</li>
            <li>Three</li>
        </ol>

        <ul>
            <li>Faith</li>
            <li>Mary</li>
            <li>Adrian</li>
        </ul>


    </main>



</body>
</html>
